<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb0e62f0ed1146f886a3b3e4c9c58374">
  <dict>
    <!--2020-03-28 10:09:40.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:09:40.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:09:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:09:40.000-->
    <string key="voicemail_carrier">Telekom Srbija</string>
    <!--2020-03-28 10:09:40.000-->
    <string key="voicemail_number">+38164711</string>
    <!--2020-03-28 10:09:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
